EMAIL_ADDRESS="example@example.com"
EMAIL_PASSWORD="password"
MONGO_URI="mongodb://localhost/accord"
NODE_ENV="dev"
PORT=3000
WEBSITE_URL="http://localhost:3001"
SESSION_SECRET="Please ⭐ this repository."
RECAPTCHA_SECRET=""